View Issue Details

IDProjectCategoryView StatusLast Update
0004361Multi Theft Auto : San AndreasScriptingpublic2011-12-12 08:35
ReporterFlobuAssigned Toccw 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0004361: Water elements destroyed through resetMapInfo do not reappear
Description

water elements that are destroyed by resetMapInfo() and recreated on resource starting or restarting don't appear.
rejoining fix this

TagsNo tags attached.

Relationships

related to 0006426 resolvedMr.Hankey Multi Theft Auto : San Andreas resetMapInfo sets the level of the predefined water bodies and pools to the sea level 
has duplicate 0004950 closed New issues Invisible water when restarting the resource that created it 

Activities

Talidan

2009-05-24 22:24

administrator   ~~0009369

Water elements shouldnt really be destroyed by resetMapInfo. Only the water levels.

x86

2010-04-13 12:28

administrator   ~~0011361

Is this problem serverside or clientside ?

eAi

2010-06-01 00:51

administrator   ~~0011531

What's the status of this?

Mr.Hankey

2010-07-13 22:57

reporter   ~~0011751

Fixed in: http://code.google.com/p/mtasa-blue/source/detail?r=1863

resetMapInfo() now only resets the default water areas

Picard

2011-12-12 08:33

updater   ~~0015350

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=3533 )

Issue History

Date Modified Username Field Change